QT += core gui xml
greaterThan(QT_MAJOR_VERSION, 4): QT += widgets

TEMPLATE = app
TARGET = Trivia
DEPENDPATH += .
INCLUDEPATH += .


SOURCES += main.cpp \
    TriviaApp.cpp \
    Question.cpp

HEADERS += \
    TriviaApp.h \
    Question.h
